
:root {

     --fuente-base: 'Montserrat', sans-serif;
     --letter-size-general:13px;

     --bg-primario: #f7941d;
     --border-primario:#fab159;
        /* --color-primario: #f7941d;
        --color-secundario: #f7941d;
        --color-texto: #ffffff;
        --fuente-base: 'Montserrat', sans-serif;
        --font-weight: bold;  

        --bg-color-menu:#ffffff;
        --color-text-menu:black;

        --bg-cuerpo:#e4e6ef;

       
        --letter-size-header:16px;
        --letter-size-footer:12px;
        --color-header:#000;
        --color-footer:#1a2a58; */
}
body {
  background-color: #f9fbfc;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  font-family: var(--fuente-base);
  /* font-size: var(--letter-size-general); */
    font-size: var(--letter-size-general); /* Puedes ajustar esto dinámicamente */
}



main {
  flex: 1;
  max-width: 720px;
  margin: auto;
  padding: 2rem;
}

.form-title {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  margin-bottom: 1.5rem;
}

.form-title img {
  height: 42px;
}

legend i,
label i {
  color: #0d6efd;
  margin-right: 6px;
}
/* Botones */
.btn {
  font-size: var(--letter-size-general);
  padding: 0.6em 1.2em;
}
.btn i {
  margin-right: 6px;
}

/* Estilo general para inputs y selects */
input.form-control,
select.form-select {
  font-size: var(--letter-size-general);
  padding: 0.6em 0.9em;
  border-radius: 0.375em;
}

.wave svg {
  display: block;
  width: 100%;
  height: 100px;
}

footer {
  background-color: #f8f9fa;
  padding: 1rem;
  text-align: center;
}

.icono-color {
  color: #1a2a58;
}


.btn-primary {
    background-color: var(--bg-primario); /* Color primario */
    border-color: var(--border-primario); /* Borde del botón */
    color: #fff;               /* Texto claro para contraste */
}

.btn-primary:hover {
    background-color: #ffc720;
    border-color: var(--color-primario); /* Nuevo color */
    color: #fff;      
}
